@font-face {
	font-family: 'FontAwesome';
	src: url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?v=4.3.0');
	src: url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg');
	font-weight: normal;
	font-style: normal
}

#preview {
	text-shadow: 0 1px 1px rgba(255,255,255,.7)
}
#preview a {
	border-radius: 2px;
	color: #24b
}
#preview a:hover {
	background: #fcfcfc;
	font-weight: 700;
	text-decoration: none;
	transition: background .1s
}
#preview a:active {
	background: #fff;
	box-shadow: 0 0 5px #999 inset;
	font-weight: 700
}
#preview .hist {
	margin: 1% 2%;
	padding: 1% 4%
}
#preview .hist:active {
	border: 1px solid transparent
}
#histb {
	float: left
}
#histfw {
	float: right
}
#preview .nohist, input[disabled] {
	color: #bbb;
	cursor: no-drop
}
#preview .nohist:hover, #preview .nohist:active {
	background: inherit;
	border: 0;
	box-shadow: none;
	font-weight: 400
}
#buttwrap, #errmsg {
	margin: 7% 2% 1%;
}
#buttwrap {
	color: #444
}
#buttmeta {
	margin: 10% 0 1%
}
#wait {
	display: inline-block;
	font-weight: 700;
	margin: 1% 0
}
#swapb {
	float: right;
	margin: -3.5% 4% 0 0;
	padding: 3px 8px
}
#export {
	margin: 8px auto 3px;
	width: 99%
}
#export>div {
	border-radius: 3px;
	display: none;
	padding: 2%;
	text-align: left;
	width: 96%
}
#export>a {
	border: 2px solid transparent;
	display: inline-block;
	min-width: 80px;
	padding: 1.5% 1%;
	width: 29%
}
#export>div.opened, #export>a.opened {
	display: inline-block;
	background: #fcfcfc;
	border: 2px ridge #eee
}
#export>a.opened {
	border-radius: 3px 3px 0 0;
	font-weight: 700
}
#buttlnk {
	border-radius: 99px !important
}
#buttlnk:active {
	color: red
}
textarea, #export input {
	width: 99%
}
textarea {
	font-size: 80%
}
#errmsg {
	background: #d40;
	color: #fff;
	font-weight: 700;
	padding: 3%
}
fieldset p {
	color: #333;
	font-size: 90%;
	font-style: italic;
	line-height: 1.5;
	margin: 1% 0 1% 7%
}
label[for="h"] {
	margin-left: 3%
}
label[for="w"] {
	margin-left: 5%
}
#info {
	line-height: 1.4;
	margin: .5% auto 1%;
	opacity: .9;
	max-width: 45em
}
#info>ul {
	padding: 2% 0
}
#info li {
	padding: 3%
}
p:first-child {
	text-align: justify;
	margin: 0 2%
}
#fixed-size-opts, #bord, #shad, #errmsg, #export>div {
	display: none
}
ins {
	display: inline-block;
	height: 90px;
	width: 100%
}
#ad {
	display: none
}
#vk {
	display: inline-block;
	margin-left: 18px
}
.fb-like {
	margin-right: 18px
}
.fb-like, .fb_iframe_widget span {
	vertical-align: top !important
}
@media(max-width:900px) {
#firstcolumn {
	left: 0
}
#maincolumn {
	background: #fff;
	box-shadow: 0 2px 4px #666;
	left: 0;
	margin: 0 1%;
	overflow: auto;
	width: 98%
}
#preview {
	overflow: visible
}
}
@media(max-width:480px) {
.column {
	width: 100%
}
.pane {
	background: inherit;
	border: 0;
	box-shadow: none
}
#firstcolumn {
	margin-top: 185px
}
#maincolumn {
	max-height: 192px;
	margin-top: -3px;
	position: fixed
}
}
@media(min-width:481px) and (max-width:900px) {
.paneset {
	width: 47%;
	margin: 1.5%
}
#main {
	padding: 1% 1% 0
}
}
@media(min-width:901px) and (max-width:1100px) {
.paneset {
	width: 31%
}
.pane {
	font-size: 90%
}
#firstcolumn {
	left: -38%
}
#maincolumn {
	left: 31%;
	width: 36%
}
}
@media(min-width:901px) {
ins {
	max-width: 900px
}
}
@media(min-width:1330px) {
#main {
	display: inline-block;
	width: 1055px;
	vertical-align: top
}
ins {
	height: 610px;
	margin: 1% 0;
	width: 120px
}
#ad {
	display: inline-block
}
}
@media(min-width:1500px) {
#main {
	width: 1140px
}
}
@media(min-width:1400px) {
ins {
	width: 160px
}
}
.sp-container {
	background: #eee;
	background: linear-gradient(#eee, #e7e7e7);
	border: 1px solid #666;
	border-radius: 3px;
	box-shadow: 0 1px 4px #666;
	display: inline-block;
*display:inline;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	zoom: 1;
	z-index: 9
}
.sp-container, .sp-container * {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
.sp-top {
	display: inline-block;
	position: relative;
	width: 100%
}
.sp-top-inner {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0
}
.sp-color {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 20%
}
.sp-hue {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 84%;
	height: 100%
}
.sp-fill {
	padding-top: 80%
}
.sp-sat, .sp-val {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0
}
.sp-container, .sp-replacer, .sp-preview, .sp-dragger, .sp-slider, .sp-container.sp-dragging .sp-input {
	-moz-user-select: -moz-none;
	-webkit-user-select: none;
	user-select: none
}
.sp-container.sp-input-disabled .sp-input-container, .sp-container.sp-buttons-disabled .sp-button-container, .sp-container.sp-palette-buttons-disabled .sp-palette-button-container, .sp-initial-disabled .sp-initial, .sp-clear, .sp-cancel, .sp-hidden {
	display: none !important
}
.sp-sat {
	background: -moz-linear-gradient(left, #fff, rgba(204,154,129,0));
	background: -o-linear-gradient(left, #fff, rgba(204,154,129,0));
	background: -webkit-gradient(linear, 0 0, 100% 0, from(#fff), to(rgba(204,154,129,0)));
	background: -webkit-linear-gradient(left, #fff, rgba(204,154,129,0));
	background: linear-gradient(to right, #fff, rgba(204,154,129,0));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#00cc9a81', GradientType=1)
}
.sp-val {
	background: -moz-linear-gradient(rgba(204,154,129,0), #000);
	background: -o-linear-gradient(rgba(204,154,129,0), #000);
	background: -webkit-gradient(linear, 0 100%, 0 0, from(#000), to(rgba(204,154,129,0)));
	background: -webkit-linear-gradient(rgba(204,154,129,0), #000);
	background: linear-gradient(rgba(204,154,129,0), #000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00cc9a81', endColorstr='#ff000000')
}
.sp-hue {
	background: -moz-linear-gradient(#f00 0, #ff0 17%, #0f0 33%, #0ff 50%, #00f 67%, #f0f 83%, #f00 100%);
	background: -o-linear-gradient(top, #f00 0, #ff0 17%, #0f0 33%, #0ff 50%, #00f 67%, #f0f 83%, #f00 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#f00), color-stop(0.17, #ff0), color-stop(0.33, #0f0), color-stop(0.5, #0ff), color-stop(0.67, #00f), color-stop(0.83, #f0f), to(#f00));
	background: -webkit-linear-gradient(#f00 0, #ff0 17%, #0f0 33%, #0ff 50%, #00f 67%, #f0f 83%, #f00 100%);
	background: linear-gradient(#f00 0, #ff0 17%, #0f0 33%, #0ff 50%, #00f 67%, #f0f 83%, #f00 100%)
}
.sp-1 {
	height: 17%;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#ffff00')
}
.sp-2 {
	height: 16%;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff00', endColorstr='#00ff00')
}
.sp-3 {
	height: 17%;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ff00', endColorstr='#00ffff')
}
.sp-4 {
	height: 17%;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffff', endColorstr='#0000ff')
}
.sp-5 {
	height: 16%;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0000ff', endColorstr='#ff00ff')
}
.sp-6 {
	height: 17%;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00ff', endColorstr='#ff0000')
}
.sp-cf {
	zoom: 1
}
.sp-cf:before, .sp-cf:after {
	content: "";
	display: table
}
.sp-cf:after {
	clear: both
}
.sp-dragger {
	background: #000;
	border: 1px solid #fff;
	border-radius: 5px;
	cursor: move;
	height: 5px;
	position: absolute;
	top: 0;
	left: 0;
	width: 5px
}
.sp-slider {
	background: #fff;
	border: 1px solid #000;
	cursor: move;
	height: 3px;
	opacity: .8;
	position: absolute;
	top: 0;
	left: -1px;
	right: -1px
}
.sp-container, .sp-container button, .sp-container input, .sp-color, .sp-hue {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.sp-top {
	margin-bottom: 3px
}
.sp-color, .sp-hue {
	border: 1px solid #666
}
.sp-input-container {
	float: right;
	margin-bottom: 4px;
	width: 100px
}
.sp-initial-disabled .sp-input-container {
	width: 100%
}
.sp-input {
	border: 1px inset;
	border-radius: 3px;
	color: #222;
	font-size: 12px !important;
	margin: 0;
	padding: 2px 5px;
	width: 100%
}
.sp-input:focus {
	border: 1px solid #666
}
.sp-input.sp-validation-error {
	background: #fdd;
	border: 1px solid red
}
.sp-picker-container, .sp-palette-container {
	float: left;
	margin-bottom: -290px;
	padding: 8px;
	padding-bottom: 300px;
	position: relative
}
.sp-picker-container {
	border-left: 1px solid #fff;
*width:164px
}
.sp-palette-container {
	border-right: 1px solid #ccc
}
.sp-palette .sp-thumb-el {
	border: 2px solid transparent;
	cursor: pointer;
	display: block;
	float: left;
	height: 15px;
	margin: 3px;
	position: relative;
	width: 24px
}
.sp-palette .sp-thumb-el:hover, .sp-palette .sp-thumb-el.sp-thumb-active, .sp-replacer:hover, .sp-replacer.sp-active {
	border-color: #666
}
.sp-thumb-el {
	position: relative
}
.sp-button-container {
	float: right
}
.sp-button-container button {
	line-height: 1;
	padding: 5px 10px
}
.sp-replacer {
	background: #eee;
	background: linear-gradient(#eee, #ddd);
	border: 1px solid #999;
	border-radius: 2px;
	color: #000;
	cursor: pointer;
	display: inline-block;
*display:inline;
	margin: .5% 0;
	overflow: hidden;
	padding: 2px;
	vertical-align: middle;
	zoom: 1
}
.sp-replacer:hover {
	background: linear-gradient(#eee, #ccc)
}
.sp-replacer:active, .sp-replacer.sp-active {
	background: #ddd;

	background: linear-gradient(#ccc, #eee)
}
.sp-dd {
	float: left;
	font-size: 10px;
	height: 16px;
	line-height: 16px;
	padding: 2px 0
}
.sp-preview {
	border: 1px solid #222;
	float: left;
	height: 18px;
	margin-right: 5px;
	position: relative;
	width: 18px;
	z-index: 0
}
.sp-palette {
	max-width: 220px;
*width:220px
}
.sp-palette .sp-thumb-el {
	border: 1px solid #ddd;
	height: 16px;
	margin: 2px 1px;
	width: 16px
}
.sp-palette span:hover, .sp-palette span.sp-thumb-active {
	border-color: #000
}
.sp-preview, .sp-thumb-el {
	position: relative
}
.sp-preview-inner, .sp-thumb-inner {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0
}
.sp-palette .sp-thumb-inner {
	background-position: 50% 50%;
	background-repeat: no-repeat
}
.sp-palette .sp-thumb-light.sp-thumb-active .sp-thumb-inner {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAIVJREFUeNpiYBhsgJFMffxAXABlN5JruT4Q3wfi/0DsT64h8UD8HmpIPCWG/KemIfOJCUB+Aoacx6EGBZyHBqI+WsDCwuQ9mhxeg2A210Ntfo8klk9sOMijaURm7yc1UP2RNCMbKE9ODK1HM6iegYLkfx8pligC9lCD7KmRof0ZhjQACDAAceovrtpVBRkAAAAASUVORK5CYII=)
}
.sp-palette .sp-thumb-dark.sp-thumb-active .sp-thumb-inner {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAAMdJREFUOE+tkgsNwzAMRMugEAahEAahEAZhEAqlEAZhEAohEAYh81X2dIm8fKpEspLGvudPOsUYpxE2BIJCroJmEW9qJ+MKaBFhEMNabSy9oIcIPwrB+afvAUFoK4H0tMaQ3XtlrggDhOVVMuT4E5MMG0FBbCEYzjYT7OxLEvIHQLY2zWwQ3D+9luyOQTfKDiFD3iUIfPk8VqrKjgAiSfGFPecrg6HN6m/iBcwiDAo7WiBeawa+Kwh7tZoSCGLMqwlSAzVDhoK+6vH4G0P5wdkAAAAASUVORK5CYII=)
}
@media(max-width:480px) {
.sp-color {
	right: 40%
}
.sp-hue {
	left: 63%
}
.sp-fill {
	padding-top: 60%
}
.sp-button-container {
	float: none;
	margin-top: 42px
}
.sp-picker-container, .sp-palette-container {
	border: 0
}
}
@media(max-width:359px) {
.sp-container {
	max-width: 182px
}
.sp-button-container {
	float: right;
	margin-top: 0
}
}